#main {
	width: 1070px;
	margin-left: auto ;
 	margin-right: auto ;
}

div.lefta {
	float: left;
	font-family: Verdana;
	margin-top: 20px;
	margin-left: 20px;
}
div.newln {
	clear: both;
	font-family: Verdana;
	margin-top: 20px;
	margin-left: 20px;
}

div.righta {
	float: right;
	font-family: Verdana;
}
.rndbord {
	border: 3px solid orange;
	border-radius: 7px;
}

.boldtxt {
	font-weight:bold;
}

h3 {
	text-align: center;
}

.subsect {
	float: left;
	width: 356px;
}